PHP Manual
Prev |  | Next

# SDO_Model_Property::isContainment

(no version information, might be only in CVS)

SDO_Model_Property::isContainment -- Test to see if the property defines a containment relationship

## Description

bool SDO_Model_Property::isContainment ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Test to see if the property corresponds to a containment relationship. Returns `TRUE` if the property defines a containment relationship, or `FALSE` if it is reference.

## Parameters

None.

## Return Values

Returns `TRUE` if the property defines a containment relationship, or `FALSE` if it is reference.

Prev | Home | Next
SDO_Model_Property::getType | Up | SDO_Model_Property::isMany